Subject: Pine not delivering mail

From: Jim Williams <[email-masked]>
Date: Tue, 25 Jun 1996 16:25:14 -0400

HELP!!!

I am having a problem with pine 3.91!!!  It was working fine until I 
instituted virtual email and Sendmail 8.7.5.  Pine will allow me to read 
my email and I can try to reply to a message....but....when I tell Pine 
to send the message, it says that it is sending and storing a copy of the 
message in the sent-mail folder, but the message is never sent!!  I can 
use Netscape or some other mail program to send and receive mail and it 
works fine, just not pine....what could have changed?  I have several 
users that have shell accounts that are starting to get annoyed that they 
cannot send or reply to email, but they can receive mail...

Someone please H E L P!!

Thanks in advance,

Jim Williams
[email-masked]